@import url("/global.css");
/* CompiledCSS */
h1 {
		line-height : 160%;
}
td {
		line-height : 160%;
}
a.l {
		text-decoration : underline;
}
a:hover {
		text-decoration : underline;
}
a {
		text-decoration : underline;
}
a.l:hover {
		text-decoration : underline;
}
div {
		line-height : 160%;
}
.unleaded{
	padding:4px 15px 0 15px;
	margin:0 0 0 0;
	font-size: 16px;
	font-weight: bold;
}


/* Start StyleCSS */
/*

COLORS:
color 1:		#00a7f6
				rgba(0,167,246,.9)
color 2:		#fe9900
				rgba(254,153,0,.9)
*/

/* Start Style */

.color-1 {
	color:#00a7f6 !important;
}
.bg-color-1 {
	background-color:#00a7f6;
	color:#fff;
}
.color-2 {
	color:#fe9900 !important;
}
.bg-color-2 {
	background-color:#fe9900;
	color:#fff;
}
.white {
	color:#fff !important;
}
.bg-color-white {
	background-color:#fff;
}
.light {
	color:#f7f7f7 !important;
}
.bg-color-light {
	background-color:#f7f7f7;
}
.dark {
	color:#010101 !important;
}
.bg-color-dark {
	background-color:#010101;
	color:#fff;
}
.black {
	color:#000 !important;
}
.bg-color-black {
	background-color:#000;
	color:#fff;
}
.overlay-color-1 {
	background:rgba(0,167,246,.9);
}
.overlay-color-2 {
	background:rgba(254,153,0,.9);
}
.overlay {
	background:rgba(0,0,0,.6);
}
.gradient {
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.3) 50%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.3) 50%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,0.3) 50%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 );
	border-top: rgba(255, 255, 255, 0.5) dashed 1px;
	border-bottom: rgba(255, 255, 255, 0.5) dashed 1px;
}
.white {
	color:#fff;
}
body.modal-open {
	padding-right:0 !important;
}
body {
	position: relative;
	background:#f7f7f7;
	color:#222;
	font-family: 'Rubik', sans-serif;
	font-weight: 300;
	font-size:18px;
	line-height: 160%;
}
#loader {
	background:#f7f7f7;
	z-index: 1002;
}
a {
	text-decoration:underline;
	color:#333;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
a:hover {
	text-decoration: none;
	color:#333;
}
.strong {
	font-weight:500;
}
.thin {
	font-weight: 300 !important;
}
#siteSeals .col-sm-4 div {
	border:1px solid #ccc;
	padding:15px 0;
	margin:10px auto;
}
.outline {
	border-radius: 10px;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
	padding: 30px;
	background-color: #fff;
	border-top:3px solid #ccc;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	height:100%;
}
.outline:hover {
	margin-top:0;
	border-top:3px solid #00a7f6;
}
a.outline {
	display: block;
	text-decoration:none;
}
.outline {
	position: relative;
}
.outline .circle {
	position: absolute;
	bottom:-50px;
	right:50%;
	margin-right:-35px;
	text-decoration: none;
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	padding: 0;
	box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.2);
}
.outline:hover .circle {
	opacity: 1;
	bottom:-35px;
}
#taxServices .outline .circle {
	bottom:inherit;
	top:-50px;
}
#taxServices .outline:hover .circle {
	bottom:inherit;
	top:-35px;
}
#hoursTitle {
	padding:0 0 20px;
}
#feature {
	z-index: 1;
}
#spacer {
	height:0;
	display: none;
}
#subFeature,
#feature,
#taxCountdown {
	color:#fff;
}
#feature .overlay {
	padding-left:15px;
	padding-right:15px;
}
#internal #logo {
	padding-top:60px;
	padding-bottom:60px;
}
#internal #tagline {
	padding-bottom:60px;
}
#defaultCountdown {
	font-size:28px;
}
#tagline h2 {
	font-family: 'Pacifico', cursive;
	font-size:70px;
	line-height:90px;
	color:#fff;
	text-shadow: 3px 0 6px rgba( 0, 0, 0, 0.5 );
	margin:0 0 30px;
}
#tagline a {
	color:#fff;
	text-decoration: none;
}
.scroll.fa-chevron-up {
	display: none;
	text-align: center;
	text-decoration: none;
	position: fixed;
	bottom:10px;
	right:10px;
	color:#fff;
	text-shadow: 1px 1px 4px rgba( 0, 0, 0, 0.6 );
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	z-index: 1001;
	width:60px !important;
}
.scroll.fa-chevron-up:hover {
	bottom:15px;
}
#social .btn {
	border-radius:25px;
	border:0;
	background:#fe9900;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
#social {
	position: fixed;
	top:50%;
	right:15px;
	width:50px !important;
	z-index:1000;
}
#social .btn {
	padding:0;
	margin:0 0 10px 0;
	width:50px;
	height:50px;
	display:block;
}

#social .fa:before {
	line-height:50px;
	font-size:24px;
}
#social .fa-facebook {
	background:#3b5998;
}
#social .fa-twitter {
	background:#1da1f2;
}
#social .fa-linkedin {
	background:#0077b5;
}
#social .fa-google-plus {
	background:#dc4a38;
}
#social .fa-rss {
	background:#f8991b;
}
#feature p {
	text-shadow: 1px 1px 3px rgba( 0, 0, 0, 0.2 );
}
.parallax {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.fixed {
	background-attachment: fixed;
}
#hours {
	color:#222;
	margin-bottom:0;
}
#hours table {
	text-align:center;
	margin-bottom: 0;
}
#hours .table>thead>tr>th,
#hours .table>tbody>tr>th,
#hours .table>tfoot>tr>th,
#hours .table>thead>tr>td,
#hours .table>tbody>tr>td,
#hours .table>tfoot>tr>td {
	padding: 15px 8px;
}
#hours table th {
    text-align: center;
}
#hours table th,
#hours table td {
	width: 14.285%;
	border:0;
}
#hours .table-striped>tbody>tr:nth-of-type(odd) {
   background-color: #eee;
}
#hours .table-striped>thead,
#hours .table-striped>tbody>tr:nth-of-type(even) {
   background-color: #fff;
}
#hours table .active {
	background:#fe9900;
	border:0;
	color:#fff !important;
}
/* Change the white to any color ;) */
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px white inset,
						1px 1px 5px 0px rgba(0,0,0,0.2)!important;
}
.btn, .input-lg, .form-control {
	box-shadow: none;
	border:1px solid #fff;
	box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.2);
	font-size:18px;
}
#carousel-quotes .item p {
	color:#fff;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	display:block;
	position: relative;
}
#carousel-quotes .circle {
	margin:5px;
}
#carousel-quotes .carousel-indicators {
 	bottom:-40px;
}
#carousel-quotes .carousel-indicators li {
	border-color:#fff;
	background-color: rgba(255, 255, 255, 0.5);
}
#carousel-quotes .carousel-indicators li.active {
	background-color:#fff;
}
.btn {
	text-decoration: none;
	padding:10px 20px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.btn-primary,
.btn-primary:focus,
.btn-primary:active {
	background:#00a7f6;
	border-color:#00a7f6;
	color:#fff;
}
.btn-primary:hover,
.btn-primary:focus:hover,
.btn-primary:active:hover,
.btn-primary:active:focus  {
	background:#fe9900;
	border-color:#fe9900;
	color:#fff;
}
.btn-default,
.btn-default:focus,
.btn-default:active {
	background:#fe9900;
	border-color:#fe9900;
	color:#fff;
}
.btn-default:hover,
.btn-default:focus:hover,
.btn-default:active:hover,
.btn-default:active:focus  {
	background:#00a7f6;
	border-color:#00a7f6;
	color:#fff;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Rubik', sans-serif;
	font-weight: 400;
	line-height: 160%;
}
h1, .h1 {
	font-size: 40px;
}
h2, .h2 {
	font-size: 30px;
}
h3, .h3 {
	font-size: 26px;
}
h4, .h4 {
	font-size: 22px;
}
h5, .h5 {
	font-size: 22px;
}
h6, .h6 {
	font-size: 22px;
}
.subTitle {
	font-weight: 300;
	font-size: 26px;
	line-height: 160%;
	margin-bottom:30px;
}
#taxServices ul {
	padding:0;
	margin:0 0 30px;
	line-height:40px;
	list-style: none;
}
#taxServices li {
	border-bottom:1px dashed #ccc;
	position: relative;
}
#taxServices li a {
	text-decoration: none;
	display: block;
	line-height: 40px;
}
#taxServices li .fa {
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	position: absolute;
	line-height: 40px;
	right:15px;
	top:0;
}
#taxServices li:hover .fa {
	opacity: 1;
	right:0;
}
#taxQuotes .item {
	min-height: 300px;
}
footer a {
	text-decoration:none;
	color:#fff;
	border:0 !important;
}
footer a:hover {
	text-decoration:underline;
	color:#fff;
}

footer span {
	display:inline-block;
}
#copy .links {
	text-align: right;
}
#copy .address {
	text-align: left;
}
hr {
	border-top: 1px dashed #ccc;
}
hr.white {
	border-top: 1px dashed #fff;
}
#logo {
	border-bottom:0;
	margin:0 auto;
	text-decoration: none;
	display:block;
	text-align: center;
	color:#fff;
}
#logo img {
	max-width:100%;
}
#logo h2 {
	margin:0;
	color:#fff;
	font-family: 'Rubik', sans-serif;
	font-size:30px;
	font-weight: 400;
	line-height: 160%;
}
#phone {
	height:40px;
	line-height:40px;
	text-align: center;
	background: #00a7f6;
	color:#fff;
	padding-left:50px;
}
.modal-content {
	background: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 0;
	color:#fff;
}
.modal-content a {
	color:#fff;
}
.modal-dialog {
	padding-left:300px;
}
#wrapper {
	box-shadow: 0 0 10px rgba(0,0,0,.3);
}
body.modal-open #wrapper,
body.modal-open #menu {
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
}
.vertical-alignment-helper {
    display:table;
    height: 100%;
    width: 100%;
    pointer-events:none;
}
.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
    pointer-events:none;
}
.modal-content {
    /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
    width:inherit;
    height:inherit;
    /* To center horizontally */
    margin: 0 auto;
    pointer-events:all;
}
#hamburger {
	margin:0 10px;
	box-sizing: border-box;
	display: block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 28px;
	text-align: center;
	color:#fff;
	position: absolute;
	top: 0px;
	left: 0px;
	border-bottom:0 !important;
	text-decoration: none;
}
#container,
#content {
	position: relative;
}
#content .container-fluid {
	margin-left:80px;
	margin-right:80px;
}
#topBar {
	height: 40px;
    line-height: 40px;
    box-shadow: 3px 1px 5px 0px rgba(0,0,0,0.2);
    position: fixed;
    top: 0;
	right:0;
    width: 100%;
    z-index: 1001;
    color: #fff;
    overflow: hidden;
	width: calc(100% - 300px);
}
#topBar a:not(#hamburger) {
	color:#fff;
	text-decoration: none;
	border-bottom:0;
	line-height:40px;
	padding:0 15px;
	display: block;
	float:right;
	font-size:16px;
}
#topBar a:hover:not(#hamburger) {
	background:rgba(0,0,0,.1);
}
#topBar p {
	margin:0;
	padding:0;
}
.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
		  transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}
#carousel-quotes .carousel-indicators li,
#carousel-quotes .carousel-indicators li.active {
    display: inline-block;
    width: 20px;
    height: 20px;
    border: 0;
    margin: 0;
}
.mm-slideout {
	z-index:auto;
}

#shadow {
	position: absolute;
	top:0;
	width:20px;
	height:100%;
	-webkit-box-shadow: inset 15px 0px 15px -10px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 15px 0px 15px -10px rgba(0,0,0,0.25);
	box-shadow: inset 15px 0px 15px -10px rgba(0,0,0,0.25);
	z-index: 1001;
}
#menu:not( .mm-menu ) {
   display: none;
}
#menu .mm-listview .fa {
	line-height: 40px;
	position: absolute;
	right:0;
	top:0;
	height:40px;
	width:50px;
	text-align: center;
	border-left:1px solid rgba(0,0,0,.1);
}
#menu .mm-navbar {
	color:#fff;
	background:#00a7f6;
	border-bottom:0;
}
#menu .mm-navbar.mm-navbar-top-1 {
	color:inherit;
	background:inherit;
}
#menu .mm-title {
	color:#fff;
}
.mm-menu.mm-widescreen {
	border-right:0;
}
.mm-listview>li:not(.mm-divider):after {
    left: 0;
}
.mm-listview {
	font-size:18px;
}

/* ------------------------------------------------------------------------------

	Margins

------------------------------------------------------------------------------ */

.margin-0 {
    margin-top:0 !important;
    margin-bottom:0 !important;
}
.margin-10 {
    margin-top:10px !important;
    margin-bottom:10px !important;
}
.margin-20 {
    margin-top:20px !important;
    margin-bottom:20px !important;
}
.margin-30 {
    margin-top:30px !important;
    margin-bottom:30px !important;
}
.margin-40 {
    margin-top:40px !important;
    margin-bottom:40px !important;
}
.margin-50 {
    margin-top:50px !important;
    margin-bottom:50px !important;
}
.margin-60 {
    margin-top:60px !important;
    margin-bottom:60px !important;
}
.margin-120 {
    margin-top:120px !important;
    margin-bottom:120px !important;
}
.margin-top-0 {
    margin-top:0px !important;
}
.margin-top-10 {
    margin-top:10px !important;
}
.margin-top-20 {
    margin-top:20px !important;
}
.margin-top-30 {
    margin-top:30px !important;
}
.margin-top-40 {
    margin-top:40px !important;
}
.margin-top-50 {
    margin-top:50px !important;
}
.margin-top-60 {
    margin-top:60px !important;
}
.margin-top--60 {
    margin-top:-60px !important;
}
.margin-bottom-0 {
    margin-bottom:0px !important;
}
.margin-bottom-10 {
    margin-bottom:10px !important;
}
.margin-bottom-20 {
    margin-bottom:20px !important;
}
.margin-bottom-30 {
    margin-bottom:30px !important;
}
.margin-bottom-40 {
    margin-bottom:40px !important;
}
.margin-bottom-50 {
    margin-bottom:50px !important;
}
.margin-bottom-60 {
    margin-bottom:60px !important;
}
.margin-bottom--60 {
    margin-bottom:-60px !important;
}
/* ------------------------------------------------------------------------------

	Circles

------------------------------------------------------------------------------ */

.circle {
    display:inline-block;
    position:relative;
    margin:20px;
    border-radius:500px;
    border:0;
    text-align:center;
}
.circle-sm img,
.circle-md img,
.circle-lg img {
    border-radius:500px;
    position:absolute;
    top:-1px;
    left:-1px;
}
.circle-sm {
    height:70px;
    width:70px;
    line-height:70px;
    font-size:30px;
}
.circle-sm img {
    height:70px;
    width:70px;
}
.circle-md {
    height:140px;
    width:140px;
    line-height:140px;
    font-size:60px;
}
.circle-md img {
    height:140px;
    width:140px;
}
.circle-lg {
    height:210px;
    width:210px;
    line-height:210px;
    font-size:90px;
}
.circle-lg img {
    height:210px;
    width:210px;
}

/* ------------------------------------------------------------------------------

	Global

------------------------------------------------------------------------------ */

.hubtab {
    margin-bottom: 0;
    background: #fff;
}
#ServicesHub .shadows,
#ListSub .thumbborder.thumbpad,
#ListSub table td[width="2%"] {
	display:none;
}
#ServicesHub table td:first-child {
	display:none;
}
#ListSub table td {
	width:100%;
	display:block;
	padding-top:15px;
}
.hubsection {
height: 80px;
padding: 30px 0pt 20px;
border-bottom: 1px solid #888888;
}

.thumbborder {
	background: #fff;
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,.5);
	-moz-box-shadow: 1px 1px 3px rgba(0,0,0,.5);
	box-shadow: 1px 1px 3px rgba(0,0,0,.5);
	border:1px solid #999999;
	padding:5px;
}

/* Map and Driving Directions */
#Map iframe, #Directions .gadget, #Directions iframe {
    width: 100%;
}

#Publications table {
	width:100%;
	border:inherit;
	border-collapse:collapse;
}

#DueDates * {
	background:none;
	font-family:inherit;
	color:inherit;
}
#DueDates table {
	width:100%;
	border-spacing:0;
}
#DueDates table,
#DueDates tr,
#DueDates td {
	margin:0;
	padding:0;
	border:none;
	border-collapse:collapse;
}
.taxratetable {
    font-size: inherit !important;
}
.taxratetable font {
	color:inherit;
	font-size:inherit;
	font-family:inherit;
}
#TaxRates table {
	border:none;
	border-collapse:collapse;
}
/* Forms */
#Form table {
	border:none;
	border-collapse: collapse;
	border-spacing:0;
    margin: 15px auto;
	width:100%;
}
#Form table td {
	text-align:left;
	padding:10px 0 0;
	display:block;
	border:none;
	border-collapse:collapse;
}
#Form table td:first-child {
	font-weight:bold;
}
#Form table input,
#Form table textarea {
	font-weight:normal;
}

br.clearfloat {
	display:none;
}
.thumbpad {
	display:block;
	float:left;
	margin-right:20px;
}

#Newsletter table td[width="220"],
#Newsletter table td[width="20"] {
	display:none;
}
/* Google Directions Gadget Fix */
table.gadget span.title {
font-size: 12px;
margin: inherit;
background: inherit;
padding: inherit;
color: inherit;
}

table.gadget span.powered {
font-size: 10px;
color: inherit;
}

#IL {
width:100%;
margin:0 auto;
}
#IL_Tabs {
float:right;
height:100%;
margin-bottom:20px;
margin-left:20px;
width:30%;
}
#IL_Tabs select { display: none; }
#IL_Tabs h3 {
background:none;
margin:10px;
}
#IL_Tabs ul {
list-style:none;
margin:0;
padding:0;
margin-bottom:10px;
}
#IL_Tabs li {
padding: 0 10px;
border-bottom: 1px solid #FFF;
transition: background 0.3s;
-moz-transition: background 0.3s;
-o-transition: background 0.3s;
-webkit-transition: background 0.3s;
}
#IL_Tabs li:last-child { border-bottom:0px none; }
#IL_Tabs a {
padding: 12px 0;
display:block;
position:relative;
text-decoration: none;
background:none;
transition: all 0.3s;
-moz-transition: all 0.3s;
-o-transition: all 0.3s;
-webkit-transition: all 0.3s;
}
.IL_Active { background:#DDD; }
.IL_Active a {
color:#000!important;
background-color:none;
text-transform:uppercase;
font-weight:bold;
}
#IL_Tabs li:hover a {
padding-left: 5px;
margin-right: -5px;
}
#IL_Tabs li.IL_Active:hover a {
padding-left: 0px;
margin-right:0px;
}
#IL_Main h2 { margin-bottom: 10px; }
#IL_Search { margin-top:40px; }
#IL_Search label {
line-height:30px;
font-weight: bold;
}
#IL_Search input:not([type="submit"]) {
height:30px;
line-height:30px;
width:180px;
}
.GlobalBtn {
display: inline-block;
padding: 0 10px;
height: 30px;
text-align:center;
font-weight: bold;
font-size:12px;
text-transform:uppercase;
text-decoration:none;
line-height:30px;
border:0px;
outline:0px;
cursor:pointer;
box-shadow: 1px 2px 2px #000;
-moz-box-shadow: 1px 2px 2px #000;
-o-box-shadow: 1px 2px 2px #000;
-webkit-box-shadow: 1px 2px 2px #000;
transition: all 0.2s;
-moz-transition: all 0.2s;
-o-transition: all 0.2s;
-webkit-transition: all 0.2s;
}
.GlobalBtn:hover {
box-shadow: 1px 3px 3px #000;
-moz-box-shadow: 1px 3px 3px #000;
-o-box-shadow: 1px 3px 3px #000;
-webkit-box-shadow: 1px 3px 3px #000;
}
.GlobalBtn:active {
box-shadow: 0px 0px 0px #000;
-moz-box-shadow: 0px 0px 0px #000;
-o-box-shadow: 0px 0px 0px #000;
-webkit-box-shadow: 0px 0px 0px #000;
}
@media screen and (max-width: 1064px) {
#IL_Tabs li { display: none; }
#IL_Tabs select {
display: block;
width: 100%;
margin: 0;
position:relative;
left:-20px;
margin-bottom:20px;
}
#IL_Tabs {
float: none;
width:100%;
background:none;
}
#IL_Tabs h3 { display: none; }
#IL_Search label {
display:block;
margin-bottom:10px;
}
#IL_Search input:not([type="submit"]) { width: 180px; }
}

.editable {
	min-height:30px
}
#fga {
	width: 100% !important;
	line-height: inherit !important;
    font-family: inherit !important;
}
.backToTop {
    background-image: none !important;
}
#Header,
#Footer {
	display:none;
}
a[href="#top"],
img[name^="triangle"],
td[width="55"] {
	display: none;
}

/* ------------------------------------------------------------------------------

	Media Queries

------------------------------------------------------------------------------ */

@media (min-width: 1440px) {
	.mm-menu.mm-widescreen {
		width:300px !important;
	}
	.mm-slideout {
		width: calc(100% - 300px) !important;
		margin-left:300px !important;
	}
	#hamburger,
	#topBar {
		display:none;
	}
}
@media (max-width: 1439px) {
	#spacer {
		height:40px;
		display: block;
	}
	.modal-dialog {
		padding-left:0;
	}
	#topBar {
		width:100%;
	}
	#content .container-fluid {
		margin-left:auto;
		margin-right:auto;
	}
	#defaultCountdown {
		font-size:1.2em;
	}
	.mm-hasnavbar-top-3 .mm-panels {
		top:0;
	}
	#topBar {
		position: fixed;
		top:0;
		width:100%;
		padding-left:50px;
		z-index: 1001;
	}
	#shadow {
		display:none;
	}
	#feature {
		min-height:auto;
	}
	#social {
		position: relative;
		display:inline-block;
		text-align:center;
		width:100% !important;
		margin-top:inherit !important;
		top:0;
		right:inherit;
	}
	#social .btn {
		display: inherit;
		margin-left:5px;
	}
	#social .btn:last-of-type {
		margin-right:5px;
	}
	#social .tooltip {
		display:none !important;
	}
	#copy {
		padding-bottom:40px;
		margin-bottom:-60px;
	}
}
@media (max-width: 1199px) {
	#copy .links,
	#copy .address {
		text-align: center;
	}
}
@media (max-width: 991px) {
	#home #logo {
		padding-top:60px !important;
		padding-bottom:60px !important;
	}
	#home #tagline {
		padding-bottom:60px !important;
	}
	#tagline h2 {
		font-size:40px;
		line-height:60px;
	}
	.margin-120 {
		margin-top:60px !important;
		margin-bottom:60px !important;
	}
	.subTitle {
		font-size:18px;
	}
	#taxCountdown .h1 {
		font-size: 30px;
	}
	.outline {
		padding:30px 10px;
	}
}
@media (any-pointer:coarse), (any-hover:none) {
    .fixed { background-attachment: initial !important}
}

/* Start MENU */
